# python/object:istd_klassen.IstdRegel
code: OP264
documentatie: Bijvoorbeeld bij afronding van een traject, per behaalde mijlpaal of
  periodiek een vast bedrag.
titel: 'OP264: Voor ondersteuningsproducten met een outputgerichte werkwijze wordt
  vastgesteld op welk moment gedeclareerd of gefactureerd wordt.'
type: Bedrijfsregel


